API to delete an schedule by schedule id

http
DELETE https://services.leadconnectorhq.com/invoices/schedule/{scheduleId}

Authorization

NameTypeRequiredExampleDescription
AuthorizationstringYesBearer token generated from the Leadway portal. See Authentication.
VersionstringYes2021-07-28API version.

Path parameters

NameTypeRequiredExampleDescription
scheduleIdstringYes6578278e879ad2646715ba9cSchedule Id

Query parameters

NameTypeRequiredExampleDescription
altIdstringYes6578278e879ad2646715ba9caccount Id / company Id based on altType
altTypestringYesaccountAlt Type

Responses

200 - Successful response
  • success (boolean, required): success Example: True

json
{
  "success": true
}
400 - Bad Request
json
{}
401 - Unauthorized
json
{}
422 - Unprocessable Entity
json
{}

Example

curl -X DELETE 'https://services.leadconnectorhq.com/invoices/schedule/YOUR_scheduleId' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Version: 2021-07-28'

Last updated October 26, 2026

Was this page helpful?